Subject: azodye

From: meenatul <[email-masked]>
Date: Thu, 28 Feb 2002 18:09:45 +0530

Dear All
I would like to know about an analytical method which will distinguish
between bromo substituted azodye from choloro substituted azodye (Br/Cl
are at para position and rest of the substitutions are identical in both
compounds). What are the frequencies or the specific requirements, which
will give the proper difference between these two compounds?
Thanks
Meena